<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJB3JTZsr/4fwNWmFhj5dBVhs/AEONh5EPtW8lvddx342I6DmaxIgXl7ZUMXPN+4p80BAckmUOSyKcQYOTZELfV5vuUgBo9EYCg==</string>
</map>
